Support » Plugin: WooCommerce » Not working with 3.8.1

Viewing 3 replies - 1 through 3 (of 3 total)
  • Roy Ho

    (@splashingpixelscom)

    I am not having any issues with 3.8.1 and latest WC public release. Have you tried with default 2012 theme and all other plugins deactivated?

    @chr1s9r, its not a woocommerce issue, its the theme you are using, also you need to review the changelog of v2.1, as it deprecated alot, removed several pages etc.

    I resolve the Problem with dave from Woocommerce Germany. The problem was the “wordpress seo” plugin from yoast. A bit annoying, but at least it works now…

    Thanks for your response!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not working with 3.8.1’ is closed to new replies.